Bug 812289 - Update Spring WebFlow dependency to 2.3.1
Update Spring WebFlow dependency to 2.3.1
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Spring (Show other bugs)
2.0.0.ER3
Unspecified Unspecified
unspecified Severity high
: ---
: 2.0.0.ER4
Assigned To: Marek Novotny
Tomas Repel
: Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 06:07 EDT by Karel Piwko
Modified: 2012-06-22 07:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Spring 3.0 Spring 3.1
Last Closed: 2012-06-22 07:01:30 EDT
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Marek Novotny 2012-04-13 07:27:08 EDT
<groupId>com.redhat.jboss.wfk.boms</groupId>
<artifactId>spring-3.1-bom</artifactId>
<version>2.0.0-redhat-6</version>

and

<groupId>com.redhat.jboss.wfk.boms</groupId>
<artifactId>spring-3.0-bom</artifactId>
<version>2.0.0-redhat-6</version>

ready in MEAD
Comment 3 Karel Piwko 2012-05-10 04:54:50 EDT
Verified in ER4.
Comment 4 Karel Piwko 2012-06-22 07:01:30 EDT
Closing as NEXTRELEASE. WebFlow 2.3.1 is in WFK 2.0.0.

Note You need to log in before you can comment on or make changes to this bug.